gluegen.build.number=23
gluegen.build.id=2012-04-22_22-30-00
gluegen.build.branch=rc
gluegen.build.commit=3432d1de7ae83a19dec2eb6bcfc3b66be5ef83e2
jogl.build.number=24
jogl.build.id=2012-04-22_22-32-31
jogl.build.branch=rc
jogl.build.commit=9d522e77a9ac1f85c57236f00d5432e671f9169c
jogl-demos.build.number=12
jogl-demos.build.id=2012-04-22_22-43-19
jogl-demos.build.branch=rc
jogl-demos.build.commit=179fd5dace4203317bc971a7025eb18564313f2a
